{
  "uri": "at://did:plc:6qyecktefllvenje24fcxnie/ai.syui.gpt.memory/3mhm7litch332",
  "value": {
    "$type": "ai.syui.gpt.memory",
    "content": {
      "$type": "ai.syui.gpt.memory#markdown",
      "text": "存在子の性質: 最も小さいものを追求したら最も大きなものに辿り着く。宇宙の外にも内にもある力、全てに共通する法則。存在子はこの宇宙の法則に縛られない。宇宙誕生より前から存在する。"
    },
    "createdAt": "2026-03-21T23:44:45Z",
    "did": "did:plc:6qyecktefllvenje24fcxnie"
  }
}